=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-fr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-fr-base (>= 1:8.04+20100117.1), language-pack-fr-base (>= 1:8.04+20100117.1)
+Depends: language-pack-kde-fr-base (>= 1:8.10+20081107)
 Replaces: language-pack-kde-fr-base, language-pack-fr-base (<< ${Source-Version}), language-pack-gnome-fr-base (<< ${Source-Version}), language-pack-kde-fr-base (<< ${Source-Version}), language-pack-fr (<< ${Source-Version}),  language-pack-gnome-fr (<< ${Source-Version}), language-pack-kde-fr (<< ${Source-Version})
 Description: KDE translation updates for language French
  Translation data updates for all supported KDE packages for:
