=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-fr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-fr-base (>= 1:9.04+20100531), language-pack-fr-base (>= 1:9.04+20100531)
+Depends: language-pack-kde-fr-base (>= 1:9.10+20091022), language-pack-fr-base (>= 1:9.10+20091022)
 Replaces: language-pack-kde-fr-base, language-pack-fr-base (<< ${Source-Version}), language-pack-gnome-fr-base (<< ${Source-Version}), language-pack-kde-fr-base (<< ${Source-Version}), language-pack-fr (<< ${Source-Version}),  language-pack-gnome-fr (<< ${Source-Version}), language-pack-kde-fr (<< ${Source-Version})
 Description: KDE translation updates for language French
  Translation data updates for all supported KDE packages for:
