=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-fr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-fr-base (>= 1:12.04+20120417), language-pack-fr
+Depends: ${misc:Depends}, language-pack-kde-fr-base (>= 1:12.04+20130128), language-pack-fr
 Replaces: language-pack-kde-fr-base, language-pack-fr-base (<< ${binary:Version}), language-pack-gnome-fr-base (<< ${binary:Version}), language-pack-kde-fr-base (<< ${binary:Version}), language-pack-fr (<< ${binary:Version}),  language-pack-gnome-fr (<< ${binary:Version}), language-pack-kde-fr (<< ${binary:Version})
 Description: KDE translation updates for language French
  Translation data updates for all supported KDE packages for:
